Subject: Re: bug#31446: 26.1; sql-interactive-mode buffer naming is broken

From: Phil Sainty <[email-masked]>
Date: Wed, 30 May 2018 11:32:01 +1200

On 2018-05-30 02:36, Michael Mauger wrote:
> I realize that 26.1 has been released, so my changes obviously won't
> make it. I have a version of the package with vastly improved and
> consistent buffer naming but I want to now test it more heavily.

If it's in a state where some help with testing would be useful,
perhaps you could push the new code to a separate branch?  (My own
availability is rather patchy for the next 2-3 weeks, but I should be
able to give it a decent whirl over the next few days, and maybe
others can too?)

cheers,
-Phil